buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20111118125134
buildLabel=P-3.2.5-20111118125134
date=20111118
time=1251
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
